Anonymous Login
2019-12-07 23:55 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000862v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:38
Reportersantosdiez 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000862: Task duration and end date using server-side code
DescriptionWhen editing a task, calculations of duration and end date are done through javascript. It would be nice using the functions already present at the server to do that.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002045

caseydk (administrator)

Resolved in r1996 via pull request;
+Notes

-Issue History
Date Modified Username Field Change
2011-07-07 04:33 santosdiez New Issue
2011-07-17 23:18 caseydk Note Added: 0002045
2011-07-17 23:18 caseydk Status new => resolved
2011-07-17 23:18 caseydk Resolution open => fixed
2011-07-17 23:18 caseydk Assigned To => caseydk
2011-08-16 23:38 caseydk Status resolved => closed
2011-08-16 23:38 caseydk Fixed in Version => 2.4
+Issue History